<div class="clear"></div>
<?php $general_options = get_option('ashuwp_general');//调用后台总数据?>
<div class="link">
  <div class="width1100"> <strong>友情链接</strong>   
<?php get_links('-1', '<a>', '</a>', '', FALSE, 'id', FALSE, FALSE, -1, FALSE); ?>
  </div>
</div>
<script type="text/javascript">
//新闻列表向上滚动
var swipers = new Swiper('.swiper-container-1', {
      pagination: '.swiper-pagination-1',
      autoplay: 3000,
      direction: 'vertical'
  });
var speeds=20; //数字越大速度越慢
var tabs=document.getElementById("demos");
var tabs1=document.getElementById("demos1");
var tabs2=document.getElementById("demos2");
tabs2.innerHTML=tabs1.innerHTML;
function Marquees(){
  if(tabs2.offsetWidth-tabs.scrollLeft<=0)
    tabs.scrollLeft-=tabs1.offsetWidth
  else{
    tabs.scrollLeft++;
  }
}
var MyMars=setInterval(Marquees,speeds);
tabs.onmouseover=function() {clearInterval(MyMars)};
tabs.onmouseout=function() {MyMars=setInterval(Marquees,speeds)};
</script>
<div class="clear"></div>
<div class="footer">
  <div class="width1100">
    <div class="footLeft">
      <?php wp_nav_menu( array( 'theme_location' =>'topmenu','container' => '','menu_class' => 'footnav','menu_id' => 'ftmeau','depth' => 1, ) ); ?>
	  <div class="copyright">Copyright &copy; 2021-2037 <?php bloginfo('name'); ?> 版权所有</div>
      <div class="telmailweb">服务热线：<?php echo $general_options['tellphone']; ?> 邮箱：<?php echo $general_options['email']; ?> 手机：<?php echo $general_options['shouji']; ?></div>
      <div clas="support"><?php if(is_home()){?>技术支持：<a href="https://aiwangxue.com/" target="_blank">Wordpress模板阁</a><?php }?> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://beian.miit.gov.cn/" target="_blank" title="<?php echo $general_options['beianhao']; ?>">ICP备案编号：<?php echo $general_options['beianhao']; ?></a>
</div>
    </div>
	<?php wp_footer();?>
    <!--footLeft/-->
    <div class="footRight"> <img src="<?php if($general_options['weixinimg']) {?><?php echo $general_options['weixinimg']; ?><?php }else{?><?php bloginfo('template_directory'); ?>/static/picture/ewm.jpg<?php }?>"/> </div>
    <!--footRight/-->
    <div class="clears"></div>
  </div>
  <!--width1000/--> 
</div>
<!--footer/-->
</body><script type="text/javascript">
  function AddFavorite(title, url) {
    try {
        window.external.addFavorite(url, title);
    } catch (e) {
        try {
            window.sidebar.addPanel(title, url, "");
        } catch (e) {
            alert("抱歉，您所使用的浏览器无法完成此操作。\n\n加入收藏失败，请使用Ctrl+D进行添加");
        }
    }
}
</script>
</body>
</html>